@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	background: #f9f9f9;
	min-height: 100vh;
	overflow-x:hidden;
	color: #000 !important;
}

.navbar {
    background-color: #F30 !important;
	width: 100%;
}

/* Example: Change the text color of navigation links */
.navbar-nav .nav-link {
    color: #fff !important;
}

.navbar-brand{
	font-size:2em;
	color: #fee8e2 !important;
	font-weight: bold;
}

/* Parallax Section Styles */
.background-section {
    position: relative;
    height: 100vh;
    overflow: hidden;
    color: #fff;
}

.sky-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	
    background-image: url('images/sky.webp'); /* Replace with your background image */
    background-size: cover;
	background-repeat: no-repeat;
   /* background-position: center;
    transform: translateZ(-1px) scale(1.5);*/
}

.sky-bg-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url('images/gallery/belize-sea-shuttle-boat-10.webp'); /* Replace with your background image */
    background-size: cover;
	background-repeat: no-repeat;
   /* background-position: center;
    transform: translateZ(-1px) scale(1.5);*/
}


.wave-section {
    position: fixed;
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
  /*  width: 100%;
    height: 100vh;*/
		max-width: 100vw
    height: auto;
    /*background-color: #3498db;*/
	background-image: url('images/waves.webp');
	background-size: cover;
	background-repeat: no-repeat;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: elasticAppear 2s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s forwards;
	z-index: 3;
}

@keyframes elasticAppear {
    from {
        bottom: -100%;
        transform: translateX(-50%);
    }
    to {
        bottom: 0px;
        transform: translateX(-50%) translateY(0);
    }
}

.boat-section {
    position: relative;
    left: 0;
	bottom: 0px;
	max-width: 100vw
    height: auto;
    /*background-color: #3498db;*/
	/*background-image: url('speedboat.png');*/
	background-repeat: no-repeat;
	z-index:2;
    animation: boatelasticAppear 1s cubic-bezier(0, 0, 0.27, .5) 1s forwards;
	opacity: 1;
	transition: opacity 0.5s ease;
}

@keyframes boatelasticAppear {
    from {
        left: -100%;
		bottom: 0px;
        transform: translateY(0%);
    }
    to {
        bottom: 0;
		left: 0%;
        transform: translateX(0%) translateY(0%);
    }
}

.fade-in {
    animation: fadeIn 1s forwards;
}

@keyframes fadeIn {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.text-content {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: center;
	text-align: center;
    justify-content: center;
    height: 40%;
    padding-top: 10%; /* Adjust for the height of the fixed navigation bar */
    opacity: 0;
    transform: translateY(-20px);
    animation: textAppear 0.5s ease-out 1s forwards;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

@keyframes textAppear {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.regular-section {
    padding: 60px 0;
    text-align: center;
	height: 100vh;
	position: relative;
}

.section-content {
    max-width: 100%;
    margin: 0 auto;
	opacity: 1;
	z-index:5;
}

h1 {
    font-size: 3em !important;
    margin-bottom: 20px !important;
    font-family: 'Dancing Script', cursive !important;
}

h2 {
    font-size: 2em !important;
    margin-bottom: 20px !important;
	color: #00afef !important;
	border-bottom: 3px solid #ec268f;
	
}

i{
	color: #ec268f;
	font-size: 2.5em;
}

p {
    font-size: 1.2em;
    margin: 0;
}

footer div p{
	font-size: 1em !important;
    margin-bottom: 0px !important;
}

.about{
    position: relative;
	background-size:cover;
}

.about::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*background:url(belize-sea-shuttle-boat-05.jpg) center/cover no-repeat; */
    opacity: 0.1; /* Set the background opacity (50%) */
    z-index: -1; /* Place the background behind the content */
}

.about a{
	font-weight: bold;
}

.about .section-content{
	z-index: 1;
}

button i{
	color: #fff !important;
	font-size: 1em;
}

.maincontent{
	z-index: 10;
}

@media (max-width: 700px) {
    img {
        max-width: 100%; /* Adjust the percentage as needed */
    }
}


.maincontainer {
            max-width: 100%;
            margin: 0;
           /* padding: 20px;*/
			display: block;
        }

@media screen and (max-width: 600px) {
      .about-section {
        flex-direction: column; 
      }
	  
	  .servicescontainer{
    		flex-direction: column;
	  }
	  
	  .pricing-container {
      flex-direction: column;
    }
	  
	  .boat-section {
		position: absolute;
		left: 0;
		bottom: 0px;
		max-width: 100vw
		height: auto;
		/*background-color: #3498db;*/
		/*background-image: url('speedboat.png');*/
		background-repeat: no-repeat;
		z-index:2;
		animation: boatelasticAppear 1s cubic-bezier(.5, 0, 0.27, .5) 1s forwards;
		opacity: 1;
		transition: opacity 0.5s ease;
		}
		
		@keyframes boatelasticAppear {
			from {
				left: -100%;
				bottom: -100px;
				transform: translateY(0%);
			}
			to {
				bottom: 0px;
				left: -30%;
				transform: translateX(0%) translateY(0%);
			}
		}
		
		.text-content {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding-top: 50%;
    opacity: 0;
    transform: translateY(-20px);
    animation: textAppear 0.5s ease-out 1s forwards;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
    }
	
		.about-section{
			display:flex;
		}
		
		.servicescontainer{
			display:flex;
		}
		

        .about-content {
            max-width: 100%;
			flex:1;
			text-align:center;
			background: rgba(255,255,255,.5);
			border-radius:20px;
			margin: 10px;
        }

        .about-image {
			flex:1;
            max-width: 100%;
            overflow: hidden;
			/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);*/
			text-align:center;
			    align-content: center;
				vertical-align: middle;
        }

        .about-image img {
            height: auto;
            border-radius: 8px;
			margin-left:0px;
			margin-right:0px;
			width: 75%;
        }

        h2 {
            color: #333;
        }

        p {
            line-height: 1.6;
        }
		
        .column {
            flex: 1;
            margin: 5px;
            background-color: #f2f2f2;
            padding: 10px;
            box-sizing: border-box;
			border-radius: 10px;
			text-align: center;
        }
		
		.scroll-to-top {
            position: fixed;
            bottom: 20px;
            right: 20px;
            display: none;
        }
		
		.cardcolumn {
            flex: 1;
            margin: 5px;
            background-color: #fff;
            padding: 5px;
        }
		
		.card {
            width: 100%;
            height: 300px;
            perspective: 1000px; /* Perspective for 3D effect */
			border: 0px !important;
			
        }
		
		.card h3{
			/*position: absolute;*/
			top: 0px;
			left: 0px;
			background: rgba(255,255,255,1);
			width: 100%;
			padding: 5px;
		}

        .card-inner {
            width: 100%;
            height: 100%;
            transform-style: preserve-3d;
            transition: transform 0.5s;
			border: 0px !important;
        }

        .card:hover .card-inner {
            transform: rotateY(180deg);
			border: 0px !important;
        }

        .card-face {
            width: 100%;
            height: 100%;
            position: absolute;
            backface-visibility: hidden; /* Hide the back face during the flip */
            display: flex;
            justify-content: center;
            align-items: center;
            border: 0px solid #ccc;
            /*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);*/
        }

        .front {
            background-color: #f0f0f0;
        }

        .back {
            background-color: #fff;
            transform: rotateY(180deg);
        }
		
		video {
            width: 100%;
            height: 100%;
            object-fit: cover;
            position: fixed;
            top: 0;
            left: 0;
            z-index: -99;
			opacity: .5;
        }
		
		.list-group-item {
    position: relative;
    display: block;
    	padding: 0px !important;
    /* margin-bottom: -1px; */
    	background-color: transparent !important;
    	 border: 0px solid rgba(0,0,0,.125) !important; 
		}
		
		.btn-primary {
    color: #fff !important; 
    background-color: #ec268f !important;
    border-color: #fff !important;
}

	.btn-primary i{
		font-size: 1em !important;
	}

.services
{
	height: 100%;
}
.rates{
	background: #fff;	
}

.pricing-container {
      display: flex;
      justify-content: space-around;
      flex-wrap: wrap;
	  padding: 20px;
    }

    .pricing-card {
      flex: 0 0 30%; /* Each card takes up 30% of the container width */
      margin: 10px;
      text-align: center;
    }
	
	.pricing-crad p{
		margin-bottom: 0px !important;	
	}
	
	.list-group-item em{
		
		opacity: .5;
	}
	
	.scroll-to-top, .scroll-to-top i, .scroll-to-top a, .scroll-to-top a:hover{
		color: #F22998!important;
		background: #fff !important;
		text-decoration: none;
	}
	
	footer i, footer a, footer a:hover{
		font-size: 1em;
		color: #000;
	}
	
	.big{
		font-size: 2.5em !important;
		color: #000;
	}
	
	.gallery {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
			text-align: center;
        }

        .gallery img {
            width: 100%;
            max-width: 300px;
            height: auto;
            margin: 10px;
            cursor: pointer;
        }